<?php
include("conexion.php");

if (isset($_GET['empresa_id'])) {
    $empresa_id = intval($_GET['empresa_id']);
    $result = $conexion->query("SELECT * FROM bodegas WHERE id_empresa = $empresa_id");
    
    $bodegas = [];
    while ($bodega = $result->fetch_assoc()) {
        $bodegas[] = $bodega;
    }
    
    // Responder con JSON
    echo json_encode($bodegas);
}
?>
